Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364835 - [RFE] Section titled "Configuring DNS, DHCP, and TFTP on Satellite Server" includes Puppet configuration options
Summary: [RFE] Section titled "Configuring DNS, DHCP, and TFTP on Satellite Server" in...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Russell Dickenson
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks: 1347230
TreeView+ depends on / blocked
 
Reported: 2016-08-08 02:25 UTC by Russell Dickenson
Modified: 2018-08-31 15:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-09 23:05:48 UTC


Attachments (Terms of Use)

Description Russell Dickenson 2016-08-08 02:25:38 UTC
Document URL: https://access.stage.redhat.com/documentation/en/red-hat-satellite/6.2/single/installation-guide#configuring_dns_dhcp_tftp_satellite

Section Number and Name: 3.4.2. Configuring DNS, DHCP, and TFTP on Satellite Server

Describe the issue: This section is titled "...DNS, DHCP and TFTP..." but included in the "satellite-installer" options are options for Puppet functionality.

Suggestions for improvement: If this section is to exclusively deal with DNS, DHCP and TFTP, then the installer options for Puppet functionality should be removed.


Note You need to log in before you can comment on or make changes to this bug.